body {
    background: #f4f6f9;
    font-family: 'Segoe UI', sans-serif;
}

.navbar {
    background: #0d6efd;
}

.hero {
    height: 85vh;
    background: linear-gradient(
        rgba(0,0,0,.6),
        rgba(0,0,0,.6)
    ),
    url('https://images.unsplash.com/photo-1521737604893-d14cc237f11d');
    background-size: cover;
    background-position: center;
    margin-top: 56px;
}

.card {
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0,0,0,.08);
}

.btn {
    border-radius: 30px;
}

.star {
    color: gold;
    font-size: 18px;
}

.star.gray {
    color: #ccc;
}
